module crypto-miner-agent

go 1.26.3

require (
	git.gammaspectra.live/P2Pool/go-randomx v1.0.0
	github.com/gorilla/websocket v1.5.3
	golang.org/x/sys v0.19.0
)

require (
	github.com/google/uuid v1.6.0 // indirect
	golang.org/x/crypto v0.22.0 // indirect
)
